body{
margin:0px;
margin-bottom:65px;
font-size:16px;
color:#303030;
background-color:#ffffff;
font-family:sans-serif;
}

.colourx1{color:#909090;}

#pagec{
margin:0px auto;
max-width:980px;}
#page{}
#main{}

.line{
height:1px;
width:100%;
background-color:#909090;
}

#navigation{
position:relative;
width:980px;
height:40px;
border:1px solid #909090;
border-top:0px;
}

#content{
position:relative;
max-width:980px;
height:auto;
}

#foot{padding:10px 10px 10px 10px;}

.contentBorder{padding:0px;}

#finder{margin:50px auto 60px auto;}

/* Homepage styles */

.sizes a,.sizes a:active,.sizes a:visited{color:#303030;}

.size{
width:114px;
height:156px;
margin:0px 20px 0px 0px;
border:2px solid #303030;
border-radius:3px;
background-color:#f8f8f8;
float:left;
text-align:center;
color:#303030;
}

.sizet{width:100%;height:78px;}

.allbox{background-color:#f8f8f8;}

.hh4{font-size:40px;margin:20px auto;}
.hh4s{font-size:20px;margin:20px auto;}
.hh4xs{font-size:16px;margin:20px auto;}
.dimensions{}
.unit{}
.arrow{font-size:40px;}

/* End Homepage styles */

#imrt1{
float:right;
width:300px;
text-align:center;
margin:10px 3px 30px 30px;
}

#imlt2{
float:left;
width:450px;
text-align:center;
margin:0px 20px 20px 0px;
}

#imrt2{
float:right;
width:450px;
text-align:center;
margin:3px;
}

#imrt3{
float:right;
width:130px;
text-align:center;
margin:0px 0px 20px 20px;;
}

#imlt4{
float:left;
width:250px;
text-align:center;
margin:10px 3px 10px 3px;
}

#imrt4{
float:right;
width:250px;
text-align:center;
margin:10px 3px 10px 3px;
}

#imrt5{
float:right;
width:320px;
text-align:center;
margin:20px 0px 10px 20px;
}

.imrt6{
float:right;
width:250px;
text-align:center;
margin:10px 3px 10px 3px;
}

.imlt8{
float:left;
width:64px;
text-align:center;
margin:10px 20px 10px 0px;
}

.im100{width:100%;}
.imC,.imcent{display:block;margin:10px auto 30px auto;}

#ajaxWeights{margin-top:10px;}

#gadr{
float:right;
width:300px;
text-align:center;
margin:8px 0px 20px 25px;
}

#gadrx{
float:right;
width:300px;
text-align:center;
margin:8px 0px 20px 70px;
}

#gadr3{
float:right;
width:336px;
text-align:center;
margin:3px 0px 20px 25px;
}

#mna{
float:right;
max-width:415px;
height:auto;
}

#psb2mna{
float:right;
padding:10px 0px;
}
#psb2mnb{
float:right;
padding:10px 0px;
}

.contentText{
text-align:justify;
padding:10px 30px;
}

.social{vertical-align:top; height:40px;}
.social2{width:100px; float:left; height:40px;}

.socialr{vertical-align:top; float:right; height:40px;}
.social2r{width:110px; float:right; height:40px;}

.title{
font-weight:bold;
text-decoration:none;
clear:both;
}

.text{font-size:12px;}

img{
border-style:none;
border-width:0px;
}

.imflag1{
float:right;
width:30px;
height:20px;
margin:5px;
}

.imflag1x{
float:left;
width:30px;
height:20px;
margin-right:5px;
}

ul{padding-left:20px;}
li{line-height:170%;}

p{
line-height:150%;
padding:0px 0px 10px 0px;
}

a,a:active,a:visited{color:#551A8B;}

.nompad{padding:0px;}

h1{font-weight:bold; font-size:22px; margin:4px 0px 10px 0px;}
h2{font-weight:bold;font-size:18px;padding:3px 0px 3px 0px;margin:30px 0px 10px 0px;}
.h2b{padding:3px 0px 3px 0px;margin:10px 0px 10px 0px;}
h1+h2{padding:3px 0px 3px 0px;margin:10px 0px 10px 0px;}
h3{font-weight:bold; font-size:16px; padding:9px 0px 3px 0px;}

.power{font-size:68%;}

.tablink{
display:inline-block;
width:100px;
height:40px;
padding:10px 15px;
color:white;
background-color:slategrey;
box-shadow:2px 2px grey;
border-radius:3px;
margin:4px 4px;
text-decoration:none;
}

.tablink:hover{color:#551A8B;background-color:lightgrey;}

/* Basic Table Styles */

caption {color:#F06; text-align:left;}
table {margin:30px 0px; padding:0; border:0px; border-collapse:collapse; width:100%;text-align:center;}
td, th {padding:10px 4px; border:0px; border-bottom:1px solid #EEE;font-weight:bold;}
td + td {border-left:1px solid #FAFAFA;font-weight:normal;}
td + td + td {color:#666; border-left:none;}
td a {color:#551A8B; text-decoration:underline;}
td a, th a {}
td a:hover {background:#551A8B; color:#FFF;}
tfoot th {}
th {}
th + th {}
th + th + th {}
th a {color:#F06; text-decoration:none;}
th a:visited {color:#F69;}
th a:hover {color:#F06; text-decoration:underline;}
thead tr, tfoot tr {}
tr {background:url('/images/trb.png') no-repeat #F8F8F8;background-size:100% 100%;}
tr:hover {background:#FFF;}

/* end Basic Table Styles */

#table1 tr{
background:url('/images/trbx2.png') no-repeat #F8F8F8;
background-size:100% 100%;
}
#table1 tr:hover{background:#FFF;}

.tabim{
width:initial;
margin:10px auto;
padding:0px;
border-width:0px;
}

.tabim tr{background:#ffffff;}

.tabmag{
width:70%;
margin:10px auto;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#A0A0A0;
border-collapse:collapse;
}

.tabq{
margin:10px 10px 10px 0px;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#A0A0A0;
border-collapse:collapse;
}

.tabq tr{background:#ffffff;}

.tabq2{
width:initial;
margin:10px 10px 10px 0px;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#A0A0A0;
border-collapse:collapse;
}

.tdnobo{
text-align:center;
border-width:0px;
}

.tdnobo2{
font-size:20px;
line-height:140%;
color:#303030;
vertical-align:middle;
padding:8px 4px;
border:0px;
}

.tdnobo3{
text-align:left;
border-width:0px;
}

.tdnobo3 tr{background:#ffffff;}

.tdB,.tdbold{font-weight:bold;}
.tdN{font-weight:normal;}
.td15{padding:15px;}
.tdred{color:#990000;}
.tdblue{color:#000099;}
.trbk{background-color:#e0e0e0;}
.td33{width:33%;}
.td34{width:34%;}
.tdw1{width:80px;}
.tdw2{width:170px;}

.pcent{text-align:center;}
.dcent{text-align:center;}

.admg1{margin:20px auto;}
.admg2{margin:20px auto;}
.admg3{margin:20px auto;}

.admg1x{margin:20px auto;}
.admg2x{margin:20px auto;}
.admg3x{margin:20px auto;}

.lhalf{line-height:50%;}

.crdt{
font-size:11px;
font-style:italic;
line-height:100%;
padding:0px;
margin:3px 0px 0px 0px;
}

.ilbl{
font-size:12px;
line-height:100%;
padding:0px;
padding-bottom:20px;
margin:0px;
text-align:center;
font-weight:600;
}

.inputboxa{
color:#000000;
font-size:30px;
height:56px;
width:170px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxb{
color:#000000;
font-size:30px;
height:56px;
width:250px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxc{
color:#000000;
font-size:30px;
height:56px;
width:100px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxd{
color:#000000;
font-size:30px;
height:56px;
width:240px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxe{
color:#000000;
font-size:30px;
height:56px;
width:240px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxf{
color:#000000;
font-size:30px;
height:56px;
width:240px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.dive{
vertical-align:middle;
padding-right:0px;
margin-right:0px;
font-family:Arial;
width:226px;
}

.selboxht{height:64px;}


.clR,.clearRight{clear:right;}
.clL,.clearLeft{clear:left;}
.clB{clear:both;}

.tdp2bord{
font-size:20px;
line-height:140%;
text-align:right;
color:#333333;
vertical-align:middle;
border:0px solid #9b7bc7;
background-color:#ffffff;
padding:4px 0px;
}

#cookiebar{
position:fixed;
left:0;
right:0;
bottom:0;
overflow:hidden;
background:#222222;
color:#ffffff;
font-size:1.0em;
padding:10px 10px
}

#cookiebar a, #cookiebar a:visited{
text-decoration:none;
color:#9b7bc7;
line-height:120%;
}

#cookiebar a:hover{
color:#e0c0ff;
}

#cookiebar p{
padding:0px;
margin:14px 0px;
line-height:120%;
}

#cookiebutton{
float:right;
display:block;
margin-left:20px;
margin-top:14px;
margin-bottom:14px;
}

#cookiebutton a, #cookiebutton a:visited, #cookiebutton a:hover{
text-decoration:none;
color:#303030;
background-color:#f1d600;
padding:8px 15px;
border-radius:5px;
}